/* Localized versions of Info.plist keys */

AMDOptions = "Either a Transmit Favorite or manually specified server, user name, password, port, and protocol, the synchronization direction and method, the local path to sync, and the remote UNIX path to sync.";
AMDSummary = "This action synchronizes a folder on a specified server, with a folder on your local machine.";
